CREATE TABLE [dbo].[Incl_SpecCdT_Campione] (
	[rete] char(1) NOT NULL,
	[codicefiscale] varchar(50) NOT NULL,
	[descrizione] char(250) NULL,
	[data_inserimneto] datetime NOT NULL DEFAULT (getdate())
)
GO